Ignore:
Timestamp:
Jul 10, 2005, 1:07:24 PM (14 years ago)
Author:
ssen
Message:

Patch libtool so that the local libgd.dylib is used during
linking and not the installed version. Fixes incompatibility between
gd 2.0.28 and 2.0.33

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/graphics/gd2/Portfile

    r13000 r13017  
    33PortSystem 1.0
    44name            gd2
    5 revision        1
     5revision        2
    66version         2.0.33
    77categories      graphics
     
    3636    depends_lib lib:libdl:dlcompat
    3737}
     38
     39platform darwin {
     40        post-configure {
     41                reinplace "s/^\\(hardcode_direct=\\)yes/\\1no/" ${worksrcpath}/libtool
     42        }
     43}
Note: See TracChangeset for help on using the changeset viewer.